﻿/* The rest below are not in used */
/*@USNColour13: #75c7ba;
@USNColour14: #a0cf67;*/
/* Original USkinned Navigation - Custom Styles */
/*@mainNavHeight: 50px;*/
.c1-borders {
  border-color: #00212e;
}
.c1-bg {
  background-color: #00212e;
}
.c1-bg.bg-perc_90 {
  background-color: rgba(0, 33, 46, 0.9);
}
.c1-bg.bg-perc_80,
html.no-touch .apc.pod-windows .item a.info.c1-bg:hover::before {
  background-color: rgba(0, 33, 46, 0.8);
}
.c1-bg.bg-perc_70 {
  background-color: rgba(0, 33, 46, 0.7);
}
.c1-bg.bg-perc_60 {
  background-color: rgba(0, 33, 46, 0.6);
}
.c1-bg.bg-perc_50,
.apc.banner .item.overlay.c1-bg::before,
.apc.pod-windows .item.overlay .info.c1-bg::before {
  background-color: rgba(0, 33, 46, 0.5);
}
.c1-bg.bg-perc_40 {
  background-color: rgba(0, 33, 46, 0.4);
}
.c1-bg.bg-perc_30 {
  background-color: rgba(0, 33, 46, 0.3);
}
.c1-bg.bg-perc_20 {
  background-color: rgba(0, 33, 46, 0.2);
}
.c1-bg.bg-perc_10 {
  background-color: rgba(0, 33, 46, 0.1);
}
.c2-borders {
  border-color: #cccccc;
}
.c2-bg {
  background-color: #cccccc;
}
.c2-bg.bg-perc_90 {
  background-color: rgba(204, 204, 204, 0.9);
}
.c2-bg.bg-perc_80,
html.no-touch .apc.pod-windows .item a.info.c1-bg:hover::before {
  background-color: rgba(204, 204, 204, 0.8);
}
.c2-bg.bg-perc_70 {
  background-color: rgba(204, 204, 204, 0.7);
}
.c2-bg.bg-perc_60 {
  background-color: rgba(204, 204, 204, 0.6);
}
.c2-bg.bg-perc_50,
.apc.banner .item.overlay.c1-bg::before,
.apc.pod-windows .item.overlay .info.c1-bg::before {
  background-color: rgba(204, 204, 204, 0.5);
}
.c2-bg.bg-perc_40 {
  background-color: rgba(204, 204, 204, 0.4);
}
.c2-bg.bg-perc_30 {
  background-color: rgba(204, 204, 204, 0.3);
}
.c2-bg.bg-perc_20 {
  background-color: rgba(204, 204, 204, 0.2);
}
.c2-bg.bg-perc_10 {
  background-color: rgba(204, 204, 204, 0.1);
}
.c3-borders {
  border-color: #1b2431;
}
.c3-bg {
  background-color: #1b2431;
}
.c3-bg.bg-perc_90 {
  background-color: rgba(27, 36, 49, 0.9);
}
.c3-bg.bg-perc_80,
html.no-touch .apc.pod-windows .item a.info.c1-bg:hover::before {
  background-color: rgba(27, 36, 49, 0.8);
}
.c3-bg.bg-perc_70 {
  background-color: rgba(27, 36, 49, 0.7);
}
.c3-bg.bg-perc_60 {
  background-color: rgba(27, 36, 49, 0.6);
}
.c3-bg.bg-perc_50,
.apc.banner .item.overlay.c1-bg::before,
.apc.pod-windows .item.overlay .info.c1-bg::before {
  background-color: rgba(27, 36, 49, 0.5);
}
.c3-bg.bg-perc_40 {
  background-color: rgba(27, 36, 49, 0.4);
}
.c3-bg.bg-perc_30 {
  background-color: rgba(27, 36, 49, 0.3);
}
.c3-bg.bg-perc_20 {
  background-color: rgba(27, 36, 49, 0.2);
}
.c3-bg.bg-perc_10 {
  background-color: rgba(27, 36, 49, 0.1);
}
.c4-borders {
  border-color: #f4f4f4;
}
.c4-bg {
  background-color: #f4f4f4;
}
.c4-bg.bg-perc_90 {
  background-color: rgba(244, 244, 244, 0.9);
}
.c4-bg.bg-perc_80,
html.no-touch .apc.pod-windows .item a.info.c1-bg:hover::before {
  background-color: rgba(244, 244, 244, 0.8);
}
.c4-bg.bg-perc_70 {
  background-color: rgba(244, 244, 244, 0.7);
}
.c4-bg.bg-perc_60 {
  background-color: rgba(244, 244, 244, 0.6);
}
.c4-bg.bg-perc_50,
.apc.banner .item.overlay.c1-bg::before,
.apc.pod-windows .item.overlay .info.c1-bg::before {
  background-color: rgba(244, 244, 244, 0.5);
}
.c4-bg.bg-perc_40 {
  background-color: rgba(244, 244, 244, 0.4);
}
.c4-bg.bg-perc_30 {
  background-color: rgba(244, 244, 244, 0.3);
}
.c4-bg.bg-perc_20 {
  background-color: rgba(244, 244, 244, 0.2);
}
.c4-bg.bg-perc_10 {
  background-color: rgba(244, 244, 244, 0.1);
}
.c5-borders {
  border-color: #ffffff;
}
.c5-bg {
  background-color: #ffffff;
}
.c5-bg.bg-perc_90 {
  background-color: rgba(255, 255, 255, 0.9);
}
.c5-bg.bg-perc_80,
html.no-touch .apc.pod-windows .item a.info.c1-bg:hover::before {
  background-color: rgba(255, 255, 255, 0.8);
}
.c5-bg.bg-perc_70 {
  background-color: rgba(255, 255, 255, 0.7);
}
.c5-bg.bg-perc_60 {
  background-color: rgba(255, 255, 255, 0.6);
}
.c5-bg.bg-perc_50,
.apc.banner .item.overlay.c1-bg::before,
.apc.pod-windows .item.overlay .info.c1-bg::before {
  background-color: rgba(255, 255, 255, 0.5);
}
.c5-bg.bg-perc_40 {
  background-color: rgba(255, 255, 255, 0.4);
}
.c5-bg.bg-perc_30 {
  background-color: rgba(255, 255, 255, 0.3);
}
.c5-bg.bg-perc_20 {
  background-color: rgba(255, 255, 255, 0.2);
}
.c5-bg.bg-perc_10 {
  background-color: rgba(255, 255, 255, 0.1);
}
.c6-borders {
  border-color: #e3e3e3;
}
.c6-bg {
  background-color: #e3e3e3;
}
.c6-bg.bg-perc_90 {
  background-color: rgba(227, 227, 227, 0.9);
}
.c6-bg.bg-perc_80,
html.no-touch .apc.pod-windows .item a.info.c1-bg:hover::before {
  background-color: rgba(227, 227, 227, 0.8);
}
.c6-bg.bg-perc_70 {
  background-color: rgba(227, 227, 227, 0.7);
}
.c6-bg.bg-perc_60 {
  background-color: rgba(227, 227, 227, 0.6);
}
.c6-bg.bg-perc_50,
.apc.banner .item.overlay.c1-bg::before,
.apc.pod-windows .item.overlay .info.c1-bg::before {
  background-color: rgba(227, 227, 227, 0.5);
}
.c6-bg.bg-perc_40 {
  background-color: rgba(227, 227, 227, 0.4);
}
.c6-bg.bg-perc_30 {
  background-color: rgba(227, 227, 227, 0.3);
}
.c6-bg.bg-perc_20 {
  background-color: rgba(227, 227, 227, 0.2);
}
.c6-bg.bg-perc_10 {
  background-color: rgba(227, 227, 227, 0.1);
}
.c7-borders {
  border-color: #62c2cc;
}
.c7-bg {
  background-color: #62c2cc;
}
.c7-bg.bg-perc_90 {
  background-color: rgba(98, 194, 204, 0.9);
}
.c7-bg.bg-perc_80,
html.no-touch .apc.pod-windows .item a.info.c1-bg:hover::before {
  background-color: rgba(98, 194, 204, 0.8);
}
.c7-bg.bg-perc_70 {
  background-color: rgba(98, 194, 204, 0.7);
}
.c7-bg.bg-perc_60 {
  background-color: rgba(98, 194, 204, 0.6);
}
.c7-bg.bg-perc_50,
.apc.banner .item.overlay.c1-bg::before,
.apc.pod-windows .item.overlay .info.c1-bg::before {
  background-color: rgba(98, 194, 204, 0.5);
}
.c7-bg.bg-perc_40 {
  background-color: rgba(98, 194, 204, 0.4);
}
.c7-bg.bg-perc_30 {
  background-color: rgba(98, 194, 204, 0.3);
}
.c7-bg.bg-perc_20 {
  background-color: rgba(98, 194, 204, 0.2);
}
.c7-bg.bg-perc_10 {
  background-color: rgba(98, 194, 204, 0.1);
}
.c8-borders {
  border-color: #00597a;
}
.c8-bg {
  background-color: #00597a;
}
.c8-bg.bg-perc_90 {
  background-color: rgba(0, 89, 122, 0.9);
}
.c8-bg.bg-perc_80,
html.no-touch .apc.pod-windows .item a.info.c1-bg:hover::before {
  background-color: rgba(0, 89, 122, 0.8);
}
.c8-bg.bg-perc_70 {
  background-color: rgba(0, 89, 122, 0.7);
}
.c8-bg.bg-perc_60 {
  background-color: rgba(0, 89, 122, 0.6);
}
.c8-bg.bg-perc_50,
.apc.banner .item.overlay.c1-bg::before,
.apc.pod-windows .item.overlay .info.c1-bg::before {
  background-color: rgba(0, 89, 122, 0.5);
}
.c8-bg.bg-perc_40 {
  background-color: rgba(0, 89, 122, 0.4);
}
.c8-bg.bg-perc_30 {
  background-color: rgba(0, 89, 122, 0.3);
}
.c8-bg.bg-perc_20 {
  background-color: rgba(0, 89, 122, 0.2);
}
.c8-bg.bg-perc_10 {
  background-color: rgba(0, 89, 122, 0.1);
}
.c9-borders {
  border-color: #f5c851;
}
.c9-bg {
  background-color: #f5c851;
}
.c9-bg.bg-perc_90 {
  background-color: rgba(245, 200, 81, 0.9);
}
.c9-bg.bg-perc_80,
html.no-touch .apc.pod-windows .item a.info.c1-bg:hover::before {
  background-color: rgba(245, 200, 81, 0.8);
}
.c9-bg.bg-perc_70 {
  background-color: rgba(245, 200, 81, 0.7);
}
.c9-bg.bg-perc_60 {
  background-color: rgba(245, 200, 81, 0.6);
}
.c9-bg.bg-perc_50,
.apc.banner .item.overlay.c1-bg::before,
.apc.pod-windows .item.overlay .info.c1-bg::before {
  background-color: rgba(245, 200, 81, 0.5);
}
.c9-bg.bg-perc_40 {
  background-color: rgba(245, 200, 81, 0.4);
}
.c9-bg.bg-perc_30 {
  background-color: rgba(245, 200, 81, 0.3);
}
.c9-bg.bg-perc_20 {
  background-color: rgba(245, 200, 81, 0.2);
}
.c9-bg.bg-perc_10 {
  background-color: rgba(245, 200, 81, 0.1);
}
.c10-borders {
  border-color: #ef823f;
}
.c10-bg {
  background-color: #ef823f;
}
.c10-bg.bg-perc_90 {
  background-color: rgba(239, 130, 63, 0.9);
}
.c10-bg.bg-perc_80,
html.no-touch .apc.pod-windows .item a.info.c1-bg:hover::before {
  background-color: rgba(239, 130, 63, 0.8);
}
.c10-bg.bg-perc_70 {
  background-color: rgba(239, 130, 63, 0.7);
}
.c10-bg.bg-perc_60 {
  background-color: rgba(239, 130, 63, 0.6);
}
.c10-bg.bg-perc_50,
.apc.banner .item.overlay.c1-bg::before,
.apc.pod-windows .item.overlay .info.c1-bg::before {
  background-color: rgba(239, 130, 63, 0.5);
}
.c10-bg.bg-perc_40 {
  background-color: rgba(239, 130, 63, 0.4);
}
.c10-bg.bg-perc_30 {
  background-color: rgba(239, 130, 63, 0.3);
}
.c10-bg.bg-perc_20 {
  background-color: rgba(239, 130, 63, 0.2);
}
.c10-bg.bg-perc_10 {
  background-color: rgba(239, 130, 63, 0.1);
}
.c11-borders {
  border-color: #9fced6;
}
.c11-bg {
  background-color: #9fced6;
}
.c11-bg.bg-perc_90 {
  background-color: rgba(159, 206, 214, 0.9);
}
.c11-bg.bg-perc_80,
html.no-touch .apc.pod-windows .item a.info.c1-bg:hover::before {
  background-color: rgba(159, 206, 214, 0.8);
}
.c11-bg.bg-perc_70 {
  background-color: rgba(159, 206, 214, 0.7);
}
.c11-bg.bg-perc_60 {
  background-color: rgba(159, 206, 214, 0.6);
}
.c11-bg.bg-perc_50,
.apc.banner .item.overlay.c1-bg::before,
.apc.pod-windows .item.overlay .info.c1-bg::before {
  background-color: rgba(159, 206, 214, 0.5);
}
.c11-bg.bg-perc_40 {
  background-color: rgba(159, 206, 214, 0.4);
}
.c11-bg.bg-perc_30 {
  background-color: rgba(159, 206, 214, 0.3);
}
.c11-bg.bg-perc_20 {
  background-color: rgba(159, 206, 214, 0.2);
}
.c11-bg.bg-perc_10 {
  background-color: rgba(159, 206, 214, 0.1);
}
.c12-borders {
  border-color: #85c6d1;
}
.c12-bg {
  background-color: #85c6d1;
}
.c12-bg.bg-perc_90 {
  background-color: rgba(133, 198, 209, 0.9);
}
.c12-bg.bg-perc_80,
html.no-touch .apc.pod-windows .item a.info.c1-bg:hover::before {
  background-color: rgba(133, 198, 209, 0.8);
}
.c12-bg.bg-perc_70 {
  background-color: rgba(133, 198, 209, 0.7);
}
.c12-bg.bg-perc_60 {
  background-color: rgba(133, 198, 209, 0.6);
}
.c12-bg.bg-perc_50,
.apc.banner .item.overlay.c1-bg::before,
.apc.pod-windows .item.overlay .info.c1-bg::before {
  background-color: rgba(133, 198, 209, 0.5);
}
.c12-bg.bg-perc_40 {
  background-color: rgba(133, 198, 209, 0.4);
}
.c12-bg.bg-perc_30 {
  background-color: rgba(133, 198, 209, 0.3);
}
.c12-bg.bg-perc_20 {
  background-color: rgba(133, 198, 209, 0.2);
}
.c12-bg.bg-perc_10 {
  background-color: rgba(133, 198, 209, 0.1);
}
.c13-borders {
  border-color: #e33c48;
}
.c13-bg {
  background-color: #e33c48;
}
.c13-bg.bg-perc_90 {
  background-color: rgba(227, 60, 72, 0.9);
}
.c13-bg.bg-perc_80,
html.no-touch .apc.pod-windows .item a.info.c1-bg:hover::before {
  background-color: rgba(227, 60, 72, 0.8);
}
.c13-bg.bg-perc_70 {
  background-color: rgba(227, 60, 72, 0.7);
}
.c13-bg.bg-perc_60 {
  background-color: rgba(227, 60, 72, 0.6);
}
.c13-bg.bg-perc_50,
.apc.banner .item.overlay.c1-bg::before,
.apc.pod-windows .item.overlay .info.c1-bg::before {
  background-color: rgba(227, 60, 72, 0.5);
}
.c13-bg.bg-perc_40 {
  background-color: rgba(227, 60, 72, 0.4);
}
.c13-bg.bg-perc_30 {
  background-color: rgba(227, 60, 72, 0.3);
}
.c13-bg.bg-perc_20 {
  background-color: rgba(227, 60, 72, 0.2);
}
.c13-bg.bg-perc_10 {
  background-color: rgba(227, 60, 72, 0.1);
}
.c14-borders {
  border-color: #fc998d;
}
.c14-bg {
  background-color: #fc998d;
}
.c14-bg.bg-perc_90 {
  background-color: rgba(252, 153, 141, 0.9);
}
.c14-bg.bg-perc_80,
html.no-touch .apc.pod-windows .item a.info.c1-bg:hover::before {
  background-color: rgba(252, 153, 141, 0.8);
}
.c14-bg.bg-perc_70 {
  background-color: rgba(252, 153, 141, 0.7);
}
.c14-bg.bg-perc_60 {
  background-color: rgba(252, 153, 141, 0.6);
}
.c14-bg.bg-perc_50,
.apc.banner .item.overlay.c1-bg::before,
.apc.pod-windows .item.overlay .info.c1-bg::before {
  background-color: rgba(252, 153, 141, 0.5);
}
.c14-bg.bg-perc_40 {
  background-color: rgba(252, 153, 141, 0.4);
}
.c14-bg.bg-perc_30 {
  background-color: rgba(252, 153, 141, 0.3);
}
.c14-bg.bg-perc_20 {
  background-color: rgba(252, 153, 141, 0.2);
}
.c14-bg.bg-perc_10 {
  background-color: rgba(252, 153, 141, 0.1);
}
.c15-borders {
  border-color: #025299;
}
.c15-bg {
  background-color: #025299;
}
.c15-bg.bg-perc_90 {
  background-color: rgba(2, 82, 153, 0.9);
}
.c15-bg.bg-perc_80,
html.no-touch .apc.pod-windows .item a.info.c1-bg:hover::before {
  background-color: rgba(2, 82, 153, 0.8);
}
.c15-bg.bg-perc_70 {
  background-color: rgba(2, 82, 153, 0.7);
}
.c15-bg.bg-perc_60 {
  background-color: rgba(2, 82, 153, 0.6);
}
.c15-bg.bg-perc_50,
.apc.banner .item.overlay.c1-bg::before,
.apc.pod-windows .item.overlay .info.c1-bg::before {
  background-color: rgba(2, 82, 153, 0.5);
}
.c15-bg.bg-perc_40 {
  background-color: rgba(2, 82, 153, 0.4);
}
.c15-bg.bg-perc_30 {
  background-color: rgba(2, 82, 153, 0.3);
}
.c15-bg.bg-perc_20 {
  background-color: rgba(2, 82, 153, 0.2);
}
.c15-bg.bg-perc_10 {
  background-color: rgba(2, 82, 153, 0.1);
}
.c16-borders {
  border-color: #832470;
}
.c16-bg {
  background-color: #832470;
}
.c16-bg.bg-perc_90 {
  background-color: rgba(131, 36, 112, 0.9);
}
.c16-bg.bg-perc_80,
html.no-touch .apc.pod-windows .item a.info.c1-bg:hover::before {
  background-color: rgba(131, 36, 112, 0.8);
}
.c16-bg.bg-perc_70 {
  background-color: rgba(131, 36, 112, 0.7);
}
.c16-bg.bg-perc_60 {
  background-color: rgba(131, 36, 112, 0.6);
}
.c16-bg.bg-perc_50,
.apc.banner .item.overlay.c1-bg::before,
.apc.pod-windows .item.overlay .info.c1-bg::before {
  background-color: rgba(131, 36, 112, 0.5);
}
.c16-bg.bg-perc_40 {
  background-color: rgba(131, 36, 112, 0.4);
}
.c16-bg.bg-perc_30 {
  background-color: rgba(131, 36, 112, 0.3);
}
.c16-bg.bg-perc_20 {
  background-color: rgba(131, 36, 112, 0.2);
}
.c16-bg.bg-perc_10 {
  background-color: rgba(131, 36, 112, 0.1);
}
.c17-borders {
  border-color: #e11e26;
}
.c17-bg {
  background-color: #e11e26;
}
.c17-bg.bg-perc_90 {
  background-color: rgba(225, 30, 38, 0.9);
}
.c17-bg.bg-perc_80,
html.no-touch .apc.pod-windows .item a.info.c1-bg:hover::before {
  background-color: rgba(225, 30, 38, 0.8);
}
.c17-bg.bg-perc_70 {
  background-color: rgba(225, 30, 38, 0.7);
}
.c17-bg.bg-perc_60 {
  background-color: rgba(225, 30, 38, 0.6);
}
.c17-bg.bg-perc_50,
.apc.banner .item.overlay.c1-bg::before,
.apc.pod-windows .item.overlay .info.c1-bg::before {
  background-color: rgba(225, 30, 38, 0.5);
}
.c17-bg.bg-perc_40 {
  background-color: rgba(225, 30, 38, 0.4);
}
.c17-bg.bg-perc_30 {
  background-color: rgba(225, 30, 38, 0.3);
}
.c17-bg.bg-perc_20 {
  background-color: rgba(225, 30, 38, 0.2);
}
.c17-bg.bg-perc_10 {
  background-color: rgba(225, 30, 38, 0.1);
}
.c18-borders {
  border-color: #f79020;
}
.c18-bg {
  background-color: #f79020;
}
.c18-bg.bg-perc_90 {
  background-color: rgba(247, 144, 32, 0.9);
}
.c18-bg.bg-perc_80,
html.no-touch .apc.pod-windows .item a.info.c1-bg:hover::before {
  background-color: rgba(247, 144, 32, 0.8);
}
.c18-bg.bg-perc_70 {
  background-color: rgba(247, 144, 32, 0.7);
}
.c18-bg.bg-perc_60 {
  background-color: rgba(247, 144, 32, 0.6);
}
.c18-bg.bg-perc_50,
.apc.banner .item.overlay.c1-bg::before,
.apc.pod-windows .item.overlay .info.c1-bg::before {
  background-color: rgba(247, 144, 32, 0.5);
}
.c18-bg.bg-perc_40 {
  background-color: rgba(247, 144, 32, 0.4);
}
.c18-bg.bg-perc_30 {
  background-color: rgba(247, 144, 32, 0.3);
}
.c18-bg.bg-perc_20 {
  background-color: rgba(247, 144, 32, 0.2);
}
.c18-bg.bg-perc_10 {
  background-color: rgba(247, 144, 32, 0.1);
}
.c19-borders {
  border-color: #272d66;
}
.c19-bg {
  background-color: #272d66;
}
.c19-bg.bg-perc_90 {
  background-color: rgba(39, 45, 102, 0.9);
}
.c19-bg.bg-perc_80,
html.no-touch .apc.pod-windows .item a.info.c1-bg:hover::before {
  background-color: rgba(39, 45, 102, 0.8);
}
.c19-bg.bg-perc_70 {
  background-color: rgba(39, 45, 102, 0.7);
}
.c19-bg.bg-perc_60 {
  background-color: rgba(39, 45, 102, 0.6);
}
.c19-bg.bg-perc_50,
.apc.banner .item.overlay.c1-bg::before,
.apc.pod-windows .item.overlay .info.c1-bg::before {
  background-color: rgba(39, 45, 102, 0.5);
}
.c19-bg.bg-perc_40 {
  background-color: rgba(39, 45, 102, 0.4);
}
.c19-bg.bg-perc_30 {
  background-color: rgba(39, 45, 102, 0.3);
}
.c19-bg.bg-perc_20 {
  background-color: rgba(39, 45, 102, 0.2);
}
.c19-bg.bg-perc_10 {
  background-color: rgba(39, 45, 102, 0.1);
}
.c20-borders {
  border-color: #b7eee5;
}
.c20-bg {
  background-color: #b7eee5;
}
.c20-bg.bg-perc_90 {
  background-color: rgba(183, 238, 229, 0.9);
}
.c20-bg.bg-perc_80,
html.no-touch .apc.pod-windows .item a.info.c1-bg:hover::before {
  background-color: rgba(183, 238, 229, 0.8);
}
.c20-bg.bg-perc_70 {
  background-color: rgba(183, 238, 229, 0.7);
}
.c20-bg.bg-perc_60 {
  background-color: rgba(183, 238, 229, 0.6);
}
.c20-bg.bg-perc_50,
.apc.banner .item.overlay.c1-bg::before,
.apc.pod-windows .item.overlay .info.c1-bg::before {
  background-color: rgba(183, 238, 229, 0.5);
}
.c20-bg.bg-perc_40 {
  background-color: rgba(183, 238, 229, 0.4);
}
.c20-bg.bg-perc_30 {
  background-color: rgba(183, 238, 229, 0.3);
}
.c20-bg.bg-perc_20 {
  background-color: rgba(183, 238, 229, 0.2);
}
.c20-bg.bg-perc_10 {
  background-color: rgba(183, 238, 229, 0.1);
}
.c21-borders {
  border-color: #d6edbb;
}
.c21-bg {
  background-color: #d6edbb;
}
.c21-bg.bg-perc_90 {
  background-color: rgba(214, 237, 187, 0.9);
}
.c21-bg.bg-perc_80,
html.no-touch .apc.pod-windows .item a.info.c1-bg:hover::before {
  background-color: rgba(214, 237, 187, 0.8);
}
.c21-bg.bg-perc_70 {
  background-color: rgba(214, 237, 187, 0.7);
}
.c21-bg.bg-perc_60 {
  background-color: rgba(214, 237, 187, 0.6);
}
.c21-bg.bg-perc_50,
.apc.banner .item.overlay.c1-bg::before,
.apc.pod-windows .item.overlay .info.c1-bg::before {
  background-color: rgba(214, 237, 187, 0.5);
}
.c21-bg.bg-perc_40 {
  background-color: rgba(214, 237, 187, 0.4);
}
.c21-bg.bg-perc_30 {
  background-color: rgba(214, 237, 187, 0.3);
}
.c21-bg.bg-perc_20 {
  background-color: rgba(214, 237, 187, 0.2);
}
.c21-bg.bg-perc_10 {
  background-color: rgba(214, 237, 187, 0.1);
}
.c22-borders {
  border-color: #74b0e5;
}
.c22-bg {
  background-color: #74b0e5;
}
.c22-bg.bg-perc_90 {
  background-color: rgba(116, 176, 229, 0.9);
}
.c22-bg.bg-perc_80,
html.no-touch .apc.pod-windows .item a.info.c1-bg:hover::before {
  background-color: rgba(116, 176, 229, 0.8);
}
.c22-bg.bg-perc_70 {
  background-color: rgba(116, 176, 229, 0.7);
}
.c22-bg.bg-perc_60 {
  background-color: rgba(116, 176, 229, 0.6);
}
.c22-bg.bg-perc_50,
.apc.banner .item.overlay.c1-bg::before,
.apc.pod-windows .item.overlay .info.c1-bg::before {
  background-color: rgba(116, 176, 229, 0.5);
}
.c22-bg.bg-perc_40 {
  background-color: rgba(116, 176, 229, 0.4);
}
.c22-bg.bg-perc_30 {
  background-color: rgba(116, 176, 229, 0.3);
}
.c22-bg.bg-perc_20 {
  background-color: rgba(116, 176, 229, 0.2);
}
.c22-bg.bg-perc_10 {
  background-color: rgba(116, 176, 229, 0.1);
}
.c23-borders {
  border-color: #d492c7;
}
.c23-bg {
  background-color: #d492c7;
}
.c23-bg.bg-perc_90 {
  background-color: rgba(212, 146, 199, 0.9);
}
.c23-bg.bg-perc_80,
html.no-touch .apc.pod-windows .item a.info.c1-bg:hover::before {
  background-color: rgba(212, 146, 199, 0.8);
}
.c23-bg.bg-perc_70 {
  background-color: rgba(212, 146, 199, 0.7);
}
.c23-bg.bg-perc_60 {
  background-color: rgba(212, 146, 199, 0.6);
}
.c23-bg.bg-perc_50,
.apc.banner .item.overlay.c1-bg::before,
.apc.pod-windows .item.overlay .info.c1-bg::before {
  background-color: rgba(212, 146, 199, 0.5);
}
.c23-bg.bg-perc_40 {
  background-color: rgba(212, 146, 199, 0.4);
}
.c23-bg.bg-perc_30 {
  background-color: rgba(212, 146, 199, 0.3);
}
.c23-bg.bg-perc_20 {
  background-color: rgba(212, 146, 199, 0.2);
}
.c23-bg.bg-perc_10 {
  background-color: rgba(212, 146, 199, 0.1);
}
.c24-borders {
  border-color: #fa9b9f;
}
.c24-bg {
  background-color: #fa9b9f;
}
.c24-bg.bg-perc_90 {
  background-color: rgba(250, 155, 159, 0.9);
}
.c24-bg.bg-perc_80,
html.no-touch .apc.pod-windows .item a.info.c1-bg:hover::before {
  background-color: rgba(250, 155, 159, 0.8);
}
.c24-bg.bg-perc_70 {
  background-color: rgba(250, 155, 159, 0.7);
}
.c24-bg.bg-perc_60 {
  background-color: rgba(250, 155, 159, 0.6);
}
.c24-bg.bg-perc_50,
.apc.banner .item.overlay.c1-bg::before,
.apc.pod-windows .item.overlay .info.c1-bg::before {
  background-color: rgba(250, 155, 159, 0.5);
}
.c24-bg.bg-perc_40 {
  background-color: rgba(250, 155, 159, 0.4);
}
.c24-bg.bg-perc_30 {
  background-color: rgba(250, 155, 159, 0.3);
}
.c24-bg.bg-perc_20 {
  background-color: rgba(250, 155, 159, 0.2);
}
.c24-bg.bg-perc_10 {
  background-color: rgba(250, 155, 159, 0.1);
}
/*.c1-bg{background-color: @USNColour1;}
.c2-bg{background-color: @USNColour2;}
.c3-bg{background-color: @USNColour3;}
.c4-bg{background-color: @USNColour4;}
.c5-bg{background-color: @USNColour5;}
.c6-bg{background-color: @USNColour6;}
.c7-bg{background-color: @USNColour7;}
.c8-bg{background-color: @USNColour8;} 
.c9-bg{background-color: @USNColour9;}
.c10-bg{background-color: @USNColour10;}
.c11-bg{background-color: @USNColour11;}
.c12-bg{background-color: @USNColour12;}
.c13-bg{background-color: @USNColour13;}
.c14-bg{background-color: @USNColour14;}
.c15-bg{background-color: @USNColour15;}
.c16-bg{background-color: @USNColour16;}
.c17-bg{background-color: @USNColour17;}
.c18-bg{background-color: @USNColour18;}
.c19-bg{background-color: @USNColour19;}
.c20-bg{background-color: @USNColour20;}
.c21-bg{background-color: @USNColour21;}
.c22-bg{background-color: @USNColour22;}
.c23-bg{background-color: @USNColour23;}
.c24-bg{background-color: @USNColour24;}

.c1-borders{border-color: @USNColour1;}
.c2-borders{border-color: @USNColour2;}
.c3-borders{border-color: @USNColour3;}
.c4-borders{border-color: @USNColour4;}
.c5-borders{border-color: @USNColour5;}
.c6-borders{border-color: @USNColour6;}
.c7-borders{border-color: @USNColour7;}
.c8-borders{border-color: @USNColour8;} 
.c9-borders{border-color: @USNColour9;}
.c10-borders{border-color: @USNColour10;}
.c11-borders{border-color: @USNColour11;}
.c12-borders{border-color: @USNColour12;}
.c13-borders{border-color: @USNColour13;}
.c14-borders{border-color: @USNColour14;}
.c15-borders{border-color: @USNColour15;}
.c16-borders{border-color: @USNColour16;}
.c17-borders{border-color: @USNColour17;}
.c18-borders{border-color: @USNColour18;}
.c19-borders{border-color: @USNColour19;}
.c20-borders{border-color: @USNColour20;}
.c21-borders{border-color: @USNColour21;}
.c22-borders{border-color: @USNColour22;}
.c23-borders{border-color: @USNColour23;}
.c24-borders{border-color: @USNColour24;}*/
.border-0 {
  border: none;
}
.large-450 {
  font-size: 4.5em;
  line-height: 1.2em;
}
.large-250 {
  font-size: 2.5em;
  line-height: 1.2em;
}
.large-150 {
  font-size: 1.5em;
}
.sm-padding {
  padding: 10px;
}
/* styles from Bootstrap 4.0.0 - http://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.css */
@media (min-width: 768px) {
  .text-sm-left {
    text-align: left !important;
  }
  .text-sm-right {
    text-align: right !important;
  }
  .text-sm-center {
    text-align: center !important;
  }
}
@media (min-width: 992px) {
  .text-md-left {
    text-align: left !important;
  }
  .text-md-right {
    text-align: right !important;
  }
  .text-md-center {
    text-align: center !important;
  }
}
@media (min-width: 1200px) {
  .text-lg-left {
    text-align: left !important;
  }
  .text-lg-right {
    text-align: right !important;
  }
  .text-lg-center {
    text-align: center !important;
  }
}
.float-left {
  float: left !important;
}
.float-right {
  float: right !important;
}
.float-none {
  float: none !important;
}
@media (min-width: 768px) {
  .float-sm-left {
    float: left !important;
  }
  .float-sm-right {
    float: right !important;
  }
  .float-sm-none {
    float: none !important;
  }
}
@media (min-width: 992px) {
  .float-md-left {
    float: left !important;
  }
  .float-md-right {
    float: right !important;
  }
  .float-md-none {
    float: none !important;
  }
  .md-hidden {
    display: none;
  }
}
@media (min-width: 1200px) {
  .float-lg-left {
    float: left !important;
  }
  .float-lg-right {
    float: right !important;
  }
  .float-lg-none {
    float: none !important;
  }
}
/* end styles from Bootstrap 4.0.0 */
/* Bootstrap style modify */
.panel-body {
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}
@media (max-width: 991px) {
  .spc.umb-grid .grid-section .column .panel-heading h3 {
    margin-top: 0;
    margin-bottom: 0;
  }
  .sm-hidden {
    display: none;
  }
}
/* end Bootstrap style modify */
.tag-center {
  margin-right: auto;
  margin-left: auto;
}
table {
  font-size: 14px;
}
.table-default tr:nth-of-type(even) td {
  background-color: inherit;
}
@media (max-width: 767px) {
  .table-cell-responsive th[class*="col-xs"],
  .table-cell-responsive td[class*="col-xs"] {
    display: inline-block;
  }
  .table-cell-responsive th[class*="col-xs"].xs-table-cell,
  .table-cell-responsive td[class*="col-xs"].xs-table-cell {
    display: table-cell;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .table-cell-responsive th[class*="col-sm"],
  .table-cell-responsive td[class*="col-sm"] {
    display: inline-block;
  }
  .table-cell-responsive th[class*="col-sm"].sm-table-cell,
  .table-cell-responsive td[class*="col-sm"].sm-table-cell {
    display: table-cell;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .table-cell-responsive th[class*="col-md"],
  .table-cell-responsive td[class*="col-md"] {
    display: inline-block;
  }
  .table-cell-responsive th[class*="col-md"].md-table-cell,
  .table-cell-responsive td[class*="col-md"].md-table-cell {
    display: table-cell;
  }
}
@media (min-width: 1200px) {
  .table-cell-responsive th[class*="col-lg"],
  .table-cell-responsive td[class*="col-lg"] {
    display: inline-block;
  }
  .table-cell-responsive th[class*="col-lg"].lg-table-cell,
  .table-cell-responsive td[class*="col-lg"].lg-table-cell {
    display: table-cell;
  }
}
.nav-tabs > li.active[class*="-borders"] > a,
.nav-tabs > li.active[class*="-borders"] > a:focus,
.nav-tabs > li.active[class*="-borders"] > a:hover {
  border-color: inherit;
  border-bottom-color: transparent;
}
@media (max-width: 767px) {
  .nav-tabs.nav-justified > li.active[class*="-borders"] > a,
  .nav-tabs.nav-justified > li.active[class*="-borders"] > a:focus,
  .nav-tabs.nav-justified > li.active[class*="-borders"] > a:hover {
    border-bottom-color: inherit;
  }
}
.listing .item .heading {
  font-size: 20px;
}
@keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes fadeInFromNone {
  0% {
    display: none;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
  }
  1% {
    display: block;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
  }
  100% {
    display: block;
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
  }
}
.miniSlideSection {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 999;
  top: 0;
  right: 0;
  background-color: #ffffff;
  overflow-x: hidden;
  overflow-y: auto;
  padding-top: 15px;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
}
.miniSlideSection .watermark {
  z-index: 1000;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  overflow: hidden;
}
.miniSlideSection .watermark i {
  position: absolute;
  top: 80px;
  left: -6vw;
  font-size: 600px;
  color: #f4f4f4;
  -moz-transform: rotate(25deg);
  -webkit-transform: rotate(25deg);
  -ms-transform: rotate(25deg);
  -o-transform: rotate(25deg);
  transform: rotate(25deg);
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
}
.miniSlideSection button.closeMiniSlideSection {
  padding-right: 12px;
  padding-left: 12px;
}
.miniSlideSection button.closeMiniSlideSection i {
  margin-left: 3px;
}
.miniSlideSection h5 {
  margin-top: 10px;
  color: #1b2431;
  font-size: 25px;
  font-weight: 400;
}
.miniSlideSection b {
  display: block;
  font-size: 14px;
  padding-bottom: 4px;
}
.miniSlideSection > .container {
  z-index: 1001;
  position: absolute;
}
.miniSlideSection > .container > .row {
  margin-left: 0;
  margin-right: 0;
  border-color: #f4f4f4;
}
.miniSlideSection > .container > .row:first-child,
.miniSlideSection > .container > .row.total {
  border-bottom: 0;
  padding-bottom: 15px;
}
.miniSlideSection > .container > .row:first-child b,
.miniSlideSection > .container > .row.total b {
  display: inline;
}
.miniSlideSection > .container > .row:last-child {
  margin-top: 8px;
}
.miniSlideSectionBlocker {
  position: fixed;
  top: 0;
  bottom: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.2);
  z-index: 998;
  display: none;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
}
.modal-open .miniSlideSectionBlocker {
  -moz-animation: fadeInFromNone 0.5s linear;
  -o-animation: fadeInFromNone 0.5s linear;
  -webkit-animation: fadeInFromNone 0.5s linear;
  animation: fadeInFromNone 0.5s linear;
  display: block;
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}
.miniSlideSectionOpened {
  -webkit-box-shadow: -5px 0px 13px 2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: -5px 0px 13px 2px rgba(0, 0, 0, 0.5);
  box-shadow: -5px 0px 13px 2px rgba(0, 0, 0, 0.5);
}
.miniSlideSectionOpened,
.miniSlideSectionOpened > .container {
  width: 30vw;
}
@media (max-width: 767px) {
  .miniSlideSectionOpened,
  .miniSlideSectionOpened > .container {
    width: 85vw;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .miniSlideSectionOpened,
  .miniSlideSectionOpened > .container {
    width: 50vw;
  }
}
#notifications {
  z-index: 9999;
  position: fixed;
  bottom: 1.5vw;
  right: 1.5vw;
}
#notifications #loadingSpinner {
  background-color: #FFFFFF;
  float: right;
  display: none;
  height: 30px;
  width: 30px;
  border: 24px solid #cccccc;
  border-top: 24px solid #00212e;
  -webkit-border-top-left-radius: 50%;
  -moz-border-radius-topleft: 50%;
  border-top-left-radius: 50%;
  -webkit-border-top-right-radius: 50%;
  -moz-border-radius-topright: 50%;
  border-top-right-radius: 50%;
  -webkit-border-bottom-left-radius: 50%;
  -moz-border-radius-bottomleft: 50%;
  border-bottom-left-radius: 50%;
  -webkit-border-bottom-right-radius: 50%;
  -moz-border-radius-bottomright: 50%;
  border-bottom-right-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-shadow: 0px 0px 12px 0px rgba(51,51,51,1),inset 0px 0px 5px 0px rgba(51,51,51,0.8);
  -moz-box-shadow: 0px 0px 12px 0px rgba(51,51,51,1),inset 0px 0px 5px 0px rgba(51,51,51,0.8);
  box-shadow: 0px 0px 12px 0px rgba(51,51,51,1),inset 0px 0px 5px 0px rgba(51,51,51,0.8);
  -moz-animation: spin 1s linear infinite;
  -o-animation: spin 1s linear infinite;
  -webkit-animation: spin 1s linear infinite;
  animation: spin 1s linear infinite;
  margin-top: 1.5vw;
}
#notifications #messages {
  margin: 0;
  padding: 0;
  list-style: none;
  width: 30vw;
}
#notifications #messages li {
  color: #FFF;
  display: block;
  border: solid 5px #00212e;
  padding: 10px 20px;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  border-top-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  border-bottom-right-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,1);
  -moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,1);
  box-shadow: 0px 0px 12px 0px rgba(0,0,0,1);
  background-color: rgba(0, 0, 0, 0.9);
  margin-top: 10px;
}
.isLoading #notifications #loadingSpinner {
  display: block;
}
table.reorder-table > thead > tr > td,
table.reorder-table > tbody > tr > td {
  background-color: inherit;
}
table.reorder-table > thead .reorder-column,
table.reorder-table > tbody .reorder-column {
  text-align: center;
}
.productVariantGrid {
  width: 100%;
}
.productVariantGrid div.quantityInput > .input-group .form-control {
  width: 60px;
  float: none;
}
.productVariantGrid div.quantityInput > .input-group .btn {
  margin-top: 0;
  margin-bottom: 0;
}
.productVariantGrid div.quantityInput > .input-group .addProductsToCart {
  margin-left: 5px;
  min-height: 41px;
  vertical-align: baseline;
}
.productVariantGrid td.name {
  width: 100%;
}
.productVariantGrid td.quantityInput > .input-group {
  max-width: 135px;
  min-width: 135px;
  width: 235px;
}
.productVariantGrid td.quantityInput > .input-group.btn-3-group {
  max-width: 180px;
}
.productVariantGrid td.quantityInput > .input-group .form-control {
  min-height: 41px;
}
.productVariantGrid td.quantityInput > .input-group .btn {
  margin-top: 0;
  margin-bottom: 0;
}
.input-group-btnAndInput input {
  min-height: 41px;
}
.input-group-btnAndInput .btn {
  margin-top: 0;
  margin-bottom: 0;
}
@media (min-width: 992px) {
  .productVariantGrid td.quantityInput .form-control,
  .productVariantGrid div.quantityInput .form-control {
    min-height: 41px;
  }
}
@media (min-width: 768px) {
  .productVariantGrid td.product-sku {
    width: 130px;
  }
}
.gridContainer > div {
  border-bottom: solid 1px;
  border-color: inherit;
}
.gridContainer > div:last-child {
  border-bottom: none;
}
.itemSpace-10 {
  padding-top: 10px;
  padding-bottom: 10px;
}
.itemMargin-10 {
  margin-top: 10px;
  margin-bottom: 10px;
}
/* Headline Only Banner (Custom Banner - added as custom class on umbraco) */
.headlineBanner .apc.banner .item.short {
  min-height: 100px;
  height: 10vh;
}
.headlineBanner .apc.banner .item.short .container,
.headlineBanner .apc.banner .item.short .row {
  min-height: 100px;
  height: 10vh;
}
/* Custom Hyperlink Style */
html.no-touch a.c1-text:not(.btn):hover,
a.c1-text:not(.btn):focus,
a.c1-text:not(.btn):active,
html.no-touch footer a:hover {
  color: #003447;
}
/* Custom Buttons Text Style When Hovered */
html.no-touch .btn.c1-text:hover,
.btn.c1-text:focus,
.btn.c1-text:active {
  color: #e6e6e6;
}
/* Custom Buttons Background Colour When Hovered */
html.no-touch .btn.c1-bg:hover,
.btn.c1-bg:active,
.btn.c1-bg:focus {
  background-color: #004661;
}
html.no-touch .btn.c7-bg:hover,
.btn.c7-bg:active,
.btn.c7-bg:focus {
  background-color: #379faa;
}
html.no-touch .btn.c8-bg:hover,
.btn.c8-bg:active,
.btn.c8-bg:focus {
  background-color: #00212e;
}
html.no-touch .btn.c9-bg:hover,
.btn.c9-bg:active,
.btn.c9-bg:focus {
  background-color: #ecaf0e;
}
html.no-touch .btn.c10-bg:hover,
.btn.c10-bg:active,
.btn.c10-bg:focus {
  background-color: #d05a11;
}
html.no-touch .btn.c11-bg:hover,
.btn.c11-bg:active,
.btn.c11-bg:focus {
  background-color: #69b3bf;
}
html.no-touch .btn.c12-bg:hover,
.btn.c12-bg:active,
.btn.c12-bg:focus {
  background-color: #4dacbc;
}
html.no-touch .btn.c13-bg:hover,
.btn.c13-bg:active,
.btn.c13-bg:focus {
  background-color: #b81a26;
}
html.no-touch .btn.c14-bg:hover,
.btn.c14-bg:active,
.btn.c14-bg:focus {
  background-color: #fa5642;
}
html.no-touch .btn.c15-bg:hover,
.btn.c15-bg:active,
.btn.c15-bg:focus {
  background-color: #012a4d;
}
html.no-touch .btn.c16-bg:hover,
.btn.c16-bg:active,
.btn.c16-bg:focus {
  background-color: #47143d;
}
html.no-touch .btn.c17-bg:hover,
.btn.c17-bg:active,
.btn.c17-bg:focus {
  background-color: #9d151b;
}
html.no-touch .btn.c18-bg:hover,
.btn.c18-bg:active,
.btn.c18-bg:focus {
  background-color: #c36907;
}
/* --- Custom Font Style --- */
h1,
.apc h1.heading.main,
h2,
.apc h2.heading.main {
  font-family: 'Segoe Ui';
}
h3,
.apc h3.heading.main,
h4,
h5,
.apc h4.heading.main,
.apc h5.heading.main {
  font-family: 'Segoe Ui';
}
p,
span,
.btn,
button {
  font-family: 'Segoe Ui';
}
/* == Font Weight, Letter, Color == */
h1,
.apc h1.heading.main,
h2,
.apc h2.heading.main {
  font-weight: 600;
  letter-spacing: 0.8px;
  line-height: 48px;
}
h3,
.apc h3.heading.main,
h4,
.apc h4.heading.main {
  font-weight: 200;
  letter-spacing: 0.8px;
  line-height: 38px;
}
h5,
.apc h5.heading.main {
  font-weight: 200;
  letter-spacing: 0.8px;
  line-height: 38px;
}
h6,
.apc h6.heading.main {
  font-weight: 200;
  letter-spacing: 0.8px;
  line-height: 38px;
}
p,
span,
.btn,
button {
  font-weight: 200;
  letter-spacing: 0px;
}
.heading {
  font-weight: 600;
  letter-spacing: 0px;
}
strong {
  font-weight: 700;
}
h1,
h3,
.apc h1.heading.main,
.apc h3.heading.main,
h5,
.apc h5.heading.main,
h6,
.apc h6.heading.main {
  color: #1b2431;
}
h2,
.apc h2.heading.main,
h4,
.apc h4.heading.main,
intro,
.heading.c3-text {
  color: #00597a;
}
/* ========================== FONT STYLES ========================== */
/* == Font Size == */
h1,
.apc h1.heading.main {
  font-size: calc(calc(40px - 10px) - 5px);
}
h2,
.apc h2.heading.main {
  font-size: calc(calc(40px - 10px) - 5px);
}
h3,
.apc h3.heading.main {
  font-size: calc(calc(35px - 10px) - 5px);
}
h4,
.apc h4.heading.main {
  font-size: calc(calc(35px - 10px) - 5px);
}
h5,
.apc h5.heading.main {
  font-size: calc(calc(25px - 10px) - 5px);
}
h6,
.apc h6.heading.main {
  font-size: calc(calc(25px - 10px) - 5px);
}
p.heading {
  font-size: 16px;
}
footer .heading {
  font-size: 16px;
}
.intro {
  font-size: 130%;
}
.banner .intro {
  font-size: 140%;
}
@media (min-width: 992px) {
  h1,
  .apc h1.heading.main {
    font-size: calc(40px - 10px);
  }
  h2,
  .apc h2.heading.main {
    font-size: calc(40px - 10px);
  }
  h3,
  .apc h3.heading.main {
    font-size: calc(35px - 10px);
  }
  h4,
  .apc h4.heading.main {
    font-size: calc(35px - 10px);
  }
  h5,
  .apc h5.heading.main {
    font-size: calc(25px - 10px);
  }
  h6,
  .apc h6.heading.main {
    font-size: calc(25px - 10px);
  }
  p.heading {
    font-size: 20px;
  }
  .intro {
    font-size: 135%;
  }
  .banner .intro {
    font-size: 150%;
  }
}
@media (min-width: 1200px) {
  h1,
  .apc h1.heading.main {
    font-size: 40px;
  }
  h2,
  .apc h2.heading.main {
    font-size: 40px;
  }
  h3,
  .apc h3.heading.main {
    font-size: 35px;
  }
  h4,
  .apc h4.heading.main {
    font-size: 35px;
  }
  h5,
  .apc h5.heading.main {
    font-size: 25px;
  }
  h6,
  .apc h6.heading.main {
    font-size: 25px;
  }
  p.heading {
    font-size: 20px;
  }
  .intro {
    font-size: 140%;
  }
  .banner .intro {
    font-size: 160%;
  }
}
/* ======================== END OF FONT STYLES ===================== */
.cta-link a,
.site-search a,
.cta-link button,
.site-search button {
  background-color: #62c2cc;
  color: #ffffff;
}
.cta-link a.btn.c1-bg:hover,
.site-search a.btn.c1-bg:hover,
.cta-link button.btn.c1-bg:hover,
.site-search button.btn.c1-bg:hover,
.cta-link a.btn.c1-bg:focus,
.site-search a.btn.c1-bg:focus,
.cta-link button.btn.c1-bg:focus,
.site-search button.btn.c1-bg:focus,
.cta-link a.btn.c1-bg:active,
.site-search a.btn.c1-bg:active,
.cta-link button.btn.c1-bg:active,
.site-search button.btn.c1-bg:active,
.cta-link a.btn.c1-bg:focus-within,
.site-search a.btn.c1-bg:focus-within,
.cta-link button.btn.c1-bg:focus-within,
.site-search button.btn.c1-bg:focus-within {
  background-color: #379faa;
  color: #ffffff;
}
/* NOT IN USE */
/*html.no-touch .promo-pods.boxedAnimated {
    &.c1-bg, &.c2-bg, &.c3-bg, &.c4-bg, &.c5-bg, &.c6-bg, &.c7-bg, &.c8-bg, &.c9-bg, &.c10-bg, &.c11-bg { background-color: transparent; }
    &.c1-bg .alt .item a .info { background-color: fade(@USNColour1, 20%); }
    &.c2-bg .alt .item a .info { background-color: fade(@USNColour2, 20%); }
    &.c3-bg .alt .item a .info { background-color: fade(@USNColour3, 20%); }
    &.c4-bg .alt .item a .info { background-color: fade(@USNColour4, 20%); }
    &.c5-bg .alt .item a .info { background-color: fade(@USNColour5, 20%); }
    &.c6-bg .alt .item a .info { background-color: fade(@USNColour6, 20%); }
    &.c7-bg .alt .item a .info { background-color: fade(@USNColour7, 20%); }
    &.c8-bg .alt .item a .info { background-color: fade(@USNColour8, 20%); }
    &.c9-bg .alt .item a .info { background-color: fade(@USNColour9, 20%); }
    &.c10-bg .alt .item a .info { background-color: fade(@USNColour10, 20%); }
    &.c11-bg .alt .item a .info { background-color: fade(@USNColour11, 20%); }

    &.c1-bg .alt .item a:hover .info { background-color: fade(@USNColour1, 70%); }
    &.c2-bg .alt .item a:hover .info { background-color: fade(@USNColour2, 70%); }
    &.c3-bg .alt .item a:hover .info { background-color: fade(@USNColour3, 70%); }
    &.c4-bg .alt .item a:hover .info { background-color: fade(@USNColour4, 70%); }
    &.c5-bg .alt .item a:hover .info { background-color: fade(@USNColour5, 70%); }
    &.c6-bg .alt .item a:hover .info { background-color: fade(@USNColour6, 70%); }
    &.c7-bg .alt .item a:hover .info { background-color: fade(@USNColour7, 70%); }
    &.c8-bg .alt .item a:hover .info { background-color: fade(@USNColour8, 70%); }
    &.c9-bg .alt .item a:hover .info { background-color: fade(@USNColour9, 70%); }
    &.c10-bg .alt .item a:hover .info { background-color: fade(@USNColour10, 70%); }
    &.c11-bg .alt .item a:hover .info { background-color: fade(@USNColour11, 70%); }

    .alt .item a {
        .info {
            overflow: hidden; 
            //opacity: 0;
            transition: all 0.3s ease-in-out 0s;

            .inner {
                .heading{
                    &.c5-text{
                        color:@USNColour3;
                    }
                }
                //transform: scale(1.5);
                transition: all 0.3s ease-in-out 0s;

                .text {
                    transform: scale(1.5);
                    opacity: 0;
                    transition: all 0.3s ease-in-out 0s;
                }
            }
        }

        &:hover {
            .info {
                //opacity: 1;

                .inner {
                    //transform: scale(1);
                    .text {
                        transform: scale(1);
                        opacity: 1;
                    }
                }
            }
        }
    }
}*/
/* Product Two Column Table - WORKAROUND (With custom class in umbraco) */
/*.c1-table .twoColumnGrid { tr { td { border: 1px solid @USNColour5; border-left: 0; } td:first-child { background-color:@USNColour1; color:@USNColour5; }}}
.c2-table .twoColumnGrid { tr { td { border: 1px solid @USNColour1; border-left: 0; } td:first-child { background-color:@USNColour2; }}}
.c3-table .twoColumnGrid { tr { td { border: 1px solid @USNColour1; border-left: 0; } td:first-child { background-color:@USNColour3; }}}
.c4-table .twoColumnGrid { tr { td { border: 1px solid @USNColour1; border-left: 0; } td:first-child { background-color:@USNColour4; }}}
.c5-table .twoColumnGrid { tr { td { border: 1px solid @USNColour1; border-left: 0; } td:first-child { background-color:@USNColour5; }}}
.c6-table .twoColumnGrid { tr { td { border: 1px solid @USNColour1; border-left: 0; } td:first-child { background-color:@USNColour6; }}}
.c7-table .twoColumnGrid { tr { td { border: 1px solid @USNColour1; border-left: 0; } td:first-child { background-color:@USNColour7; }}}
.c8-table .twoColumnGrid { tr { td { border: 1px solid @USNColour1; border-left: 0; } td:first-child { background-color:@USNColour8; }}}
.c9-table .twoColumnGrid { tr { td { border: 1px solid @USNColour3; border-left: 0; } td:first-child { background-color:@USNColour9; color:@USNColour3; }}}
.c10-table .twoColumnGrid { tr { td { border: 1px solid @USNColour1; border-left: 0; } td:first-child { background-color:@USNColour10; }}}
.c11-table .twoColumnGrid { tr { td { border: 1px solid @USNColour1; border-left: 0; } td:first-child { background-color:@USNColour11; }}}*/